Subject: Re: [lojban] Translating music

From: Björn Gohla <[email-masked]>
Date: Wed, 27 Jun 2001 21:13:18 +0200

On Wednesday 27 June 2001 20:19, Bob LeChevalier (lojbab) wrote:

> choose classical lieder or choruses. Imagine Handel's Messiah in Lojban or
> the Ode to Joy chorale from Beethoven's 9th.

my greatest respect and admiration in advance to him, who renders the Ode to 
Joy in Lojban and has the 9th Symphony performed by a symphonic orchestra 
with choir, this would be one of the most moving moments i can imagine.
and what publicity.

- -- 
- --------------------
"god not only rolls the dice, he cheats too"
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07